prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Protobuf
Description: Qt Protobuf module
Version: 6.11.1
Libs: -L${libdir} -lQt6Protobuf
Cflags: -I${includedir}/QtProtobuf -I${includedir} -DQT_PROTOBUF_LIB
Requires: Qt6Core
